Subject: Re: [PATCH v3 0/7] test-tool: add unit test suite runner

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Mar 2024 14:33:16 -0700

Josh Steadmon <[email-masked]> writes:

> Please note: this series has once again been rebased onto the latest
> jk/unit-tests-buildfix.
>
> For various reasons (see discussion at [1]) we would like an alternative
> to `prove` for running test suites (including the unit tests) on
> Windows.

Folks, what's the status of this one?  I just checked the RFC thread
and this last one (more than a month ago) and the issues seems to
have been addressed, but I prefer positive acks rather than "we've
seen it already, take our silence as the sign of endorsement".

Thanks.